<?xml version="1.0" standalone="yes"?>
<skill id="46897">
  <title><![CDATA[1.5 A Név Mező használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A <B>Név Mezőben</B> tekinthetjük meg az oszlop betűjelét és sorszámát, vagy egy kiválasztott cella nevét.]]></text>
      <img_name>Images/46897_0.jpg</img_name>
    </step>
  </steps>
</skill>